=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
            Norbert Preining <norbert@preining.info>,
            Sandro Knauß <hefee@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Patrick Franz <deltaone@debian.org>
+           Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.95.0~),
-               libkf5i18n-dev (>= 5.95.0~),
-               libkf5mime-dev (>= 22.08.3~),
+               extra-cmake-modules (>= 5.99.0~),
+               libkf5i18n-dev (>= 5.99.0~),
+               libkf5mime-dev (>= 22.12.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.2~)
-Standards-Version: 4.6.1
+               qtbase5-dev (>= 5.15.2~),
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/pim/akonadi-notes
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes.git
@@ -26,11 +26,11 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf5akonadinotes5 (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.95.0~),
-         libkf5mime-dev (>= 22.08.3~),
+         libkf5i18n-dev (>= 5.99.0~),
+         libkf5mime-dev (>= 22.12.0~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Akonadi notes access library - development files
  This library provides notes manipulation helpers using the
  Akonadi PIM data server.
