=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.99.0~),
                libkf5i18n-dev (>= 5.99.0~),
-               libkf5mime-dev (>= 22.12.0~),
+               libkf5mime-dev (>= 22.12.2~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
@@ -27,7 +27,7 @@
 Multi-Arch: same
 Depends: libkf5akonadinotes5 (= ${binary:Version}),
          libkf5i18n-dev (>= 5.99.0~),
-         libkf5mime-dev (>= 22.12.0~),
+         libkf5mime-dev (>= 22.12.2~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
