## akonadi-notes 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # SPDX-FileCopyrightText: none
 # SPDX-License-Identifier: BSD-3-Clause
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "5.22.40")
+set(PIM_VERSION "5.22.3")
 
 project(Akonadi-Notes VERSION ${PIM_VERSION})
 
@@ -40,8 +40,8 @@
 endif()
 set(AKONADI_NOTES_VERSION ${PIM_VERSION})
 
-set(KMIMELIB_VERSION "5.21.40")
-set(AKONADI_VERSION "5.21.40")
+set(KMIMELIB_VERSION "5.22.3")
+set(AKONADI_VERSION "5.22.3")
 
 ecm_setup_version(PROJECT VARIABLE_PREFIX AKONADINOTES
     VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/akonadi-notes_version.h"
@@ -58,7 +58,7 @@
 
 add_definitions(-DTRANSLATION_DOMAIN=\"akonadinotes5\")
 
-ecm_set_disabled_deprecation_versions(QT 5.15.2  KF 5.100.0)
+ecm_set_disabled_deprecation_versions(QT 5.15.2 KF 5.99.0)
