=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# SPDX-FileCopyrightText: none
+# SPDX-License-Identifier: BSD-3-Clause
 add_library(KF5AkonadiNotes)
 add_library(KF5::KF5AkonadiNotes ALIAS KF5AkonadiNotes)
 
@@ -13,7 +15,7 @@
 
 kde_target_enable_exceptions(KF5AkonadiNotes PUBLIC)
 
-target_include_directories(KF5AkonadiNotes INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF5}/Akonadi/Notes;${KDE_INSTALL_INCLUDEDIR_KF5}/akonadi/notes>")
+target_include_directories(KF5AkonadiNotes INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF}/AkonadiNotes>")
 target_include_directories(KF5AkonadiNotes PUBLIC "$<BUILD_INTERFACE:${Akonadi-Notes_SOURCE_DIR}/src;${Akonadi-Notes_BINARY_DIR}/src;>")
 
 target_link_libraries(KF5AkonadiNotes
@@ -32,7 +34,7 @@
 
 install(TARGETS
     KF5AkonadiNotes
-    EXPORT KF5AkonadiNotesTargets ${KF5_INSTALL_TARGETS_DEFAULT_ARGS}
+    EXPORT KF5AkonadiNotesTargets ${KF_INSTALL_TARGETS_DEFAULT_ARGS}
     )
 
 ecm_generate_headers(AkonadiNotes_CamelCase_HEADERS
@@ -40,12 +42,12 @@
 
     NoteUtils
     REQUIRED_HEADERS AkonadiNotes_HEADERS
-    PREFIX Akonadi/Notes
+    PREFIX Akonadi
     )
 
 install(FILES
     ${AkonadiNotes_CamelCase_HEADERS}
-    DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5}/Akonadi/Notes
+    DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF}/AkonadiNotes/Akonadi
     COMPONENT Devel
     )
 
@@ -53,7 +55,7 @@
     ${AkonadiNotes_HEADERS}
     ${CMAKE_CURRENT_BINARY_DIR}/akonadi-notes_export.h
     ${AkonadiNotes_CamelCase_HEADERS}
-    DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5}/akonadi/notes
+    DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF}/AkonadiNotes/akonadi
     COMPONENT Devel
     )
