=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sandro Knauß <hefee@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Patrick Franz <deltaone@debian.org>,
@@ -11,7 +10,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.99.0~),
                libkf5i18n-dev (>= 5.99.0~),
-               libkf5mime-dev (>= 22.12.2~),
+               libkf5mime-dev (>= 22.12.3~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
@@ -27,7 +26,7 @@
 Multi-Arch: same
 Depends: libkf5akonadinotes5 (= ${binary:Version}),
          libkf5i18n-dev (>= 5.99.0~),
-         libkf5mime-dev (>= 22.12.2~),
+         libkf5mime-dev (>= 22.12.3~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -42,10 +41,10 @@
 Package: libkf5akonadinotes5
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Akonadi notes access library
  This library provides notes manipulation helpers using the
  Akonadi PIM data server.
  .
  This package is part of the KDE Development Platform PIM libraries module.
-Provides: ${ABI:VirtualPackage}
+Provides: ${ABI:VirtualPackage},
